noinst_LTLIBRARIES=libnet.la libnetServer.la

libnetServer_la_SOURCES=\
	socket.h \
	packet.h \
	packet.cpp \
	datalink.h

libnet_la_SOURCES=\
	socket.h \
	packet.h \
	packet.cpp \
	datalink.h \
	test.cc

INCLUDES= -I@top_srcdir@/src